package com.gic.haoban.manage.service.pojo.bo.hm;

import java.io.Serializable;

public class HmQrcodeClerkBO implements Serializable {
    private static final long serialVersionUID = 6292988639958194870L;

    private String clerkId;
    private String storeId;
    private String staffId;

    public String getClerkId() {
        return clerkId;
    }

    public String getStoreId() {
        return storeId;
    }

    public String getStaffId() {
        return staffId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public void setStoreId(String storeId) {
        this.storeId = storeId;
    }

    public void setStaffId(String staffId) {
        this.staffId = staffId;
    }
}
